收藏
回答

微信jssdk智能语音不能使用

问题模块
API和组件

微信安卓6.6版调取微信智能语音失败,之前的6.5.23是可以使用的,并且ios也都是可以使用的,在官方的demo中测试也是一样,求解决,比较紧急,谢谢了

最后一次编辑于  2017-12-26
回答关注问题邀请回答
收藏

3 个回答

  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2017-12-28

    这个还是要官方的来看下。看看他们怎么回答。你可以回退下微信版本,如果低版本可以 6.6.0不可以。那就是微信版本的bug了

    2017-12-28
    赞同
    回复
  • 归去来兮
    归去来兮
    2017-12-28

    这个怎么解决,急求

    2017-12-28
    赞同
    回复
  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2017-12-26

    屏蔽吧。。肯定是更新版本的问题

    2017-12-26
    赞同
    回复